[LANGUAGE]
STR_FILE=STR_EN.DAT
LANGUAGE=English

[DEVICE]
VID=0x17EF
PID=0x560C
DID=M7105

[DEBUG]
DEBUG = 0
DBGFILE = 0
OLDVERSION = 0

[CONFIG]
OEMID=m105
TIMER = 0
Scan_Default = SmarThru
MYDOCPATH= LENOVO
LANGKEY = SMCntCode
REGCURRENT = 0
EXPAND = 0
USB = 1
NON_APPLY = 0
DOWNLOADTIMER=60
PRINTTIME=15
OldValidation = 0
PCLMulti = 1
PSMulti = 1
PStatus = 1
RETRY = 100
NewMsgFMU=1
DEFAULT_ONEITEM = 1
XML_EXCEPTION = 0

[VER_INFO]
VERSION=V1.75.06:06
COMPANY=LENOVO
TXTCOLOR=0
NONBG=0
